Subject: Re: Ping does not work on my MPC8544 board, using linux2.6.23

From: Scott Wood <[email-masked]>
Date: Mon, 7 Dec 2009 12:05:11 -0600

On Mon, Dec 07, 2009 at 11:53:22AM +0800, 林志平 wrote:
> Does dtc1.2.0 can compile dts files under linux2.6.23?

Probably not -- 2.6.23 is very old, and I think newer dtcs only support the
newer dts syntax.

> Another question is that I found linux2.6.31 does not support
> board mpc8544ds, 

It should.  What problems do you see?

> And I never boot linux-2.6.31 on my board, why linux-2.6.31 doesnot
> provide a config file like mpc8544_ds_defconfig?

Does mpc85xx_defconfig not work?

-Scott